#s3slider {
    width: 607px; /* important to be same as image width */
    height: 308px; /* important to be same as image height */
    position: relative; /* important */
    overflow: hidden; /* important */
}
 
#s3sliderContent {
    width: 611px; /* important to be same as image width or wider */
    position: absolute; /* important */
    top: 0; /* important */
    margin-left: 0; /* important */
	margin:0px;
	padding:0px;
}
 
.s3sliderImage {
    float: left; /* important */
    position: relative; /* important */
    display: none; /* important */
}
 
.s3sliderImage span {
    position: absolute; /* important */
    left: 0;
    font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 374px;
    background-color: #D6001A;
    filter: alpha(opacity=70); /* here you can set the opacity of box with text */
    -moz-opacity: 0.7; /* here you can set the opacity of box with text */
    -khtml-opacity: 0.7; /* here you can set the opacity of box with text */
    opacity: 0.7; /* here you can set the opacity of box with text */
    color: #fff;
    display: none; /* important */
    top: 0;
	height:280px /*
        if you put top: 0;  -> the box with text will be shown
                                at the top of the image
        if you put bottom: 0;  -> the box with text will be shown
                                at the bottom of the image
    */
}
 
.clear {
    clear: both;
}
<!-- Start Here -->
.slider0Image span strong, .slider1Image span strong, .slider2Image span strong {
    font-size: 14px;
}
#slider0 {
    height: 300px;
    overflow: hidden;
    position: relative;
    width: 410px;
}
#slider1, #slider2 {
    height: 300px;
    overflow: hidden;
    position: relative;
    width: 650px;
	margin-bottom:8px
}
#slider0Content, #slider1Content, #slider2Content {
    margin-left: 0;
    position: absolute;
    top: 0;
    width: 607px;
	padding:0px;
	margin:0px;
}
.slider0Image, .slider1Image, .slider2Image {
    display: none;
    float: left;
    position: relative;
}
.slider0Image span {
    background-color: #000000;
    color: #FFFFFF;
    display: none;
    font: 10px/15px Arial,Helvetica,sans-serif;
    opacity: 0.7;
    padding: 10px 13px;
    position: absolute;
    width: 384px;
}
.slider1Image span, .slider2Image span {
    background-color: #D6001A;
    color: #FFFFFF;
    display: none;
    font: 10px/15px Arial,Helvetica,sans-serif;
    opacity: 0.7;
    padding: 10px 13px;
    position: absolute;
    width: 580px;
	margin-bottom:2px;
}
.clear {
    clear: both;
}
.slider0Image span strong, .slider1Image span strong, .slider2Image span strong {
    font-size: 14px;
}
.top {
    left: 0;
    top: 0;
}
.bottom {
    bottom: 0;
    left: 0;
}
.left {
    height: 251px;
    left: 0;
    top: 0;
    width: 110px !important;
}
.right {
    bottom: 0;
    height: 256px;
    right: 0;
    width: 90px !important;
}
.offset {
    left: 30px;
}
.offsetRight {
    right: 40px;
}
